#stacks_in_582_page6 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_589_page6 {
	margin: 20px 0px 30px 0px;
}

#stacks_out_1070_page6 {
	width: 50%;
}

#stacks_in_1070_page6 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_1071_page6 {
	line-height: 1.540000em;
}
#stacks_in_766_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_766_page6 a:link, #stacks_in_766_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_766_page6 a:hover, #stacks_in_766_page6 a:active {
	color:#FFFFFF;
}










#stacks_in_766_page6 a:link, #stacks_in_766_page6 a:visited {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	border:1px solid #000000;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_766_page6 a:hover {
	background-color:#000000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_766_page6 a:active {
	background-color:#000000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_766_page6 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 0px 0px;
}